SDK 1.08 & Nero 8

vbimport

#1

Hello everyone!

It is possible to work with SDK 1.08 (latest, right?) and Nero 8? I’ve downloaded the Nero Demo of the last version and installed in place of the old 6.0 that have worked fine with SDK and now the function NeroAPIGlueConnect() fails.

Could someone help me?

Thanks in advance!


#2

No, version 8 does not support the SDK and I wouldn’t hold my breath for an update that does